body {background-color:#FFFFFF!important;}
#Header {font-family:Arial!important;font-weight:Bold!important;font-size:18px!important;color:#2e3e48!important;height:0px;}
#Columns {border:none;}
#Footer {font-family:Arial!important;font-weight:Bold!important;font-size:18px!important;color:#2e3e48!important;height:150px;}
#Column-5 {background-color:#FFFFFF!important;}
#Columns h1.Module-Title {background-color:#FFFFFF!important;border-bottom:solid 3px #FFFFFF!important;color:#DB4B80!important;font-family:Arial!important;font-weight:Normal!important;font-size:22px!important;}
#Columns .Module {background-color:#FFFFFF;border:solid 2px #FFFFFF!important;font-family:Arial!important;color:#333333!important;font-weight:Normal!important;font-size:14px!important;}
#Horizontal-Columns .Module td {font-family:Arial!important;color:#333333!important;font-weight:Normal!important;font-size:14px!important;}
#Columns .Module h2 {font-family:Arial!important;font-weight:Bold!important;font-size:16px!important;color:#646464!important;}
#Horizontal-Columns .Module a {color:#D8487D!important;}
#Horizontal-Columns .Module a:hover {color:#006699!important;}
#Horizontal-Columns .Module a:visited {color:#D8487D!important;}
.Module ul#css3menu1left li,.Module ul#css3menu1left a {color:#FFFFFF!important;}
.Module ul#css3menu1left a:visited {color:##DB4B8!important;}
.Module #css3menu1left ul li:hover,.Module #css3menu1left ul a:hover,.Module ul#css3menu1left ul li.ActivePage,.Module ul#css3menu1left ul li.ActivePage a {color:#787878!important;background-color:#FFFFFF!important;}
.Module #css3menu1left ul li,.Module #css3menu1left ul a {color:#FFFFFF!important;background-color:#DB4B80!important;}
.Module #css3menu1left ul a:visited {color:##DB4B8!important;}
#Columns .Module ul#css3menu1left a {font-family:Arial!important;font-weight:Normal!important;font-size:12px!important;}

 

body {
font-family:arial;
font-size: 13px !important;
color: #777;
background: #efefef url('https://static.webjam.com/styles/wj2/images/ExternalBackground.gif');
}
#Page-Content table {
font-size: 12px !important;
}
#Page-Content ul li {
list-style: square;
padding-left: 0px;
margin-left : -18px;
}
#Page-Content a {
color: #006699;
text-decoration: none;
}
#Page-Content a:hover {
text-decoration: underline;
}
#Page-Content a:visited {
color: #333;
}
#Page-Content .Button-Link:hover {
text-decoration : none;
}
#Page-Content .Paging-Controls a {
display: block;
float: left;
}
#Page-Content .Paging-Controls a.Next-Page,
#Page-Content  .Paging-Controls a:hover.Next-Page {
color: #006699;
text-decoration: none;
padding-right: 20px;
background-image: url(https://static.webjam.com/Images/Arrow_GreyRight.gif);
background-position: 100% 50%;
background-repeat: no-repeat;
}
#Page-Content .Paging-Controls a.Previous-Page,
#Page-Content  .Paging-Controls a:hover.Previous-Page {
text-decoration: none;
color: #006699;
padding-left: 20px;
background-image: url(https://static.webjam.com/Images/Arrow_GreyLeft.gif);
background-position: 0% 50%;
background-repeat: no-repeat;
}
#Page-Content .Paging-Controls a.Selected {
background: #fff;
width: 15px;
padding : 3px;
margin-left: 2px;
margin-right: 2px;
text-align: center;
border: 1px solid #d7d7d7;
text-decoration: none;
}
#Page-Content .Paging-Controls a.Page-Number {
color: #666;
padding : 4px;
text-align: center;
width: 15px;
}
#Page-Content .Paging-Controls a:hover.Page-Number {
background: #fff;
border: 1px solid #d7d7d7;
padding : 3px;
}
#Page-Content #Column-0{
color: #666;
background: #FFFFFF;
border-bottom: 5px solid #d7d7d7;
}
#Page-Content #Column-0 .Navigation{
margin-left: -10px;
margin-right: -15px;
}
#Page-Content #Column-0 .Navigation ul{
padding : 0;
padding-bottom : 4px;
}
#Page-Content #Column-0 .Navigation ul li {
background: #e7e7e7;
text-decoration: none;
border : 0;
border: 0px solid #d7d7d7;
margin-left: -10px;
}
#Page-Content #Column-0 .Navigation ul li.Selected
{
background: #dbdbdb;
border: 1px solid #d7d7d7;
}
#Page-Content .Navigation ul li a{
text-decoration: none !important;
color: #006699;
font-size: 12px !important;
}
#Page-Content .Navigation ul li.Selected a{
color: #333 !important;
font-weight: bold !important;
}
#Page-Content .Navigation ul li a:hover{
color: #333;
}
#Page-Content .Navigation li.Add a{
padding-left: 10px;
}
#Page-Content #Column-0 .Module,
#Page-Content #Column-1 .Module,
#Page-Content #Column-2 .Module,
#Page-Content #Column-3 .Module,
#Page-Content #Column-4 .Module,
#Page-Content #Column-5 .Module      {
padding: 0px !important;
margin: 0px !important;
}
#Page-Content #Column-1 #Holder .b1{
padding: 0px !important;
}
#Page-Content #Columns{
background: #FFF;
}


#Page-Content #Columns .ResizableColumn .Module{
font-size: 12px !important;
padding: 0px !important;
margin-top: 15px;
margin-left: 10px;
margin-right: 10px;
background: #FFFFFF;
}
#Page-Content .Module-Navigation-Controls{
border-top: 1px dotted #d7d7d7;
}
#Page-Content ul.Blog-Sidebar-Controls li{
background: none !important;
}
#Page-Content .Blog-Sidebar-Feeds ul li{
background: none !important;
}
#Page-Content .Blog-Post h2 {
padding-bottom: 5px;
border-bottom: 1px dotted #d7d7d7;
}
#Page-Content .Blog-Post h2 a,
#Page-Content  .Blog-Post h2 a:visited{
color: #006699;
}
#Page-Content .Blog-Post{
padding-top: 10px;
}
#Page-Content .Blog-Sidebar h3 {
margin-bottom:-5px;
}
#Page-Content .Blog-Post-Tags {
font-family: tahoma, helvetica, verdana;
font-size:11px;
margin-top:20px;
}
#Page-Content li.Archive-Year {
padding-top: 5px;
font-weight: bold;
background: none !important;
padding-left: 3px !important;
}

#Page-Content .Blog-Post-Chrono {
font-family:tahoma, arial, helvetica;
font-size: 11px;
margin-bottom:20px;
}

#Page-Content .Blog-Post-Comments-Count {
font-family:tahoma, arial, helvetica;
font-size: 11px; 
}
#Page-Content .Blog-Content {
margin-right:150px;
}
#Page-Content .Blog-Sidebar  {
width:140px;
}
#Page-Content .RecentPosts li {
font-family:tahoma;
font-size:11px;}
#Page-Content .Archive-Month {
font-family:tahoma;
font-size: 11px;}

body small {
font-family: tahoma, helvetica, verdana;
}
body small {
font-size: 11px;
}
#Page-Content .MyFriends .Friend a {
font-size: 11px;
font-face: tahoma, helvetica, verdana;
padding-top:3px;
}
#Page-Content .Profile .S3 {
border: 1px solid #c0c4ca;
background-color: #FFF !important;
}
#Page-Content .Profile .More-Info{
margin-top: 0px;
Padding-top: 0px;
}
#Page-Content .MyFriends .Friend {
border: 1px solid #c0c4ca;
background-color: #FFF !important;
padding-left: 6px;
}
#Page-Content .MyFriends .Friend img{
border: 1px solid #c0c4ca;
}
#Page-Content .Bulletin-Post .User {
border: 1px solid #c0c4ca;
background-color: #FFF;
}
#Page-Content .Bulletin-Post .User img{
border: 1px solid #c0c4ca;
}
#Page-Content .Photo-Frame {
border: 1px solid #c0c4ca;
background-color: #fff;
margin-top: 15px;
}
#Page-Content img.S3 {
border: 1px solid #c0c4ca;
background-color: #FFF !important;
}
#Page-Content .Messageboard h2 a,
#Page-Content  .Messageboard h2 a:visited{
color: #006699;
}
#Page-Content .Feed ul li {
margin-left: -20px;
}
#Page-Content .YouTube-VideoContainer {
padding-top: 1px;
}
#Page-Content .YouTube-VideoContent a {
text-decoration: none;
padding-right: 20px;
background-image: url(/layoutmodules/youtube/images/play.gif);
background-position: bottom right;
background-repeat: no-repeat;
}
#Page-Content .YouTube-Title {
padding-bottom: 10px;
}
#Page-Content #page-footer{
color: #666;
font-size: 11px !important;
padding-top: 8px;
padding-bottom: 15px;
text-align: center;
width: auto;
}
#Page-Content #page-footer h3 a {
color: #666;
font-weight: bold;
padding: 0;
margin: 0;
text-decoration: none;
}
#Page-Content #page-footer ul li a {
color: #333;
text-decoration: none;
}
#Page-Content #page-footer ul li a:hover {
color: #333;
text-decoration: underline;
}
#Page-Content #page-footer ul li a:visited {

}
#Page-Content .Blog-Sidebar-TagRoll h3 {
margin-bottom:5px;}
#Page-Content .banner{ background:url(https://s3.amazonaws.com/webjam-upload/banner___68e5351bd2f94c908da0f4c84f1dcc96(969x390)__69__.jpg) no-repeat; display:block; width:969px; height:390px; margin:auto;}
#Page-Content #lm_e1e8bece-a79e-413e-86da-5c09169e44dc .Content{padding:0px !important;}
#Page-Content #lm_e1e8bece-a79e-413e-86da-5c09169e44dc #Holder .bl{padding:0px !important; margin:0px !important;}
#Page-Content #lm_e1e8bece-a79e-413e-86da-5c09169e44dc{padding:0px !important; margin:0px !important;}
#Page-Content  #lm_faa1cce4-d058-e211-932e-00155d02861c,
#Page-Content  .Module Advertisements-Module AccessLevel-Public{display:none !important;}
#Page-Content #page-footer{background-color: #666666 !important;
    clear: both;
    color: white !important;
    font-family: arial;
    font-size: 0.85em;
    padding: 10px !important;}

#Page-Content #Column-0{
    background: transparent url("https://static.webjam.com/Images/homepage/09B/main-gradient.gif") repeat-x scroll 0 4px;
    border-bottom: 0 none !important;
    color: #666666;

}
#Page-Content #navigation{margin:20px 0 0 0; color:#FFFFFF;}
#Page-Content #navigation a.mainlink:link,
#Page-Content #navigation a.mainlink:active,
#Page-Content #navigation a.mainlink:visited{ font-family:arial; font-size:12px; color:#D8487D; font-weight:bold; text-decoration:none; padding:0px 10px;}
#Page-Content #navigation a.mainlink:hover{ color:#FFFFFF;}
#Page-Content #navigation a.selectlink:link,
#Page-Content #navigation a.selectlink:active,
#Page-Content #navigation a.selectlink:visited{ font-family:arial; font-size:12px; color:#D8487D; font-weight:bold; text-decoration:none; padding:0px 10px;}
#Page-Content #navigation a.selectlink:hover{ color:#826D07;}
#Page-Content #Column-0 h1 {
    font-size: 26px !important;
}

#Page-Content .heading-wrapper a {
    color: #D8487D !important;
    text-decoration: none;
    font-weight: 700;
}
#Page-Content .heading-wrapper{
width: 633px; 
margin-bottom: 55px; 
margin-top: 35px; 
font-family:arial;
position:relative;
}
#Page-Content .heading-wrapper h1{
font-family: arial;
    font-size: 20px;
    font-weight: bold;
    line-height: 1.2;
    margin: 0 0 5px 0px;
    text-shadow: 0 2px 1px rgba(0, 0, 0, 0.2);
    word-wrap: break-word;
padding: 0;
}
#Page-Content .heading-wrapper p {
    font-family: arial;
    font-size: 15px;
    line-height: 1.4;
    margin-bottom: 10px;
    word-wrap: break-word;
font-weight:normal;
}
#Page-Content .detail-area{
background-color: #FFFFFF;
    border: 1px solid #D6D6D6;

padding:15px;
font-family:arial;
-webkit-box-shadow:0 10px 12px -10px rgba(0,0,0,0.5);
-moz-box-shadow:0 10px 12px -10px rgba(0,0,0,0.5);
box-shadow:0 10px 12px -10px rgba(0,0,0,0.5);
font-weight:normal;
}
#Page-Content .detail-area h2 {
font-size: 22px;
    color: #333333;
    font-weight: bold;
}
#Page-Content .detail-area p,
#Page-Content  .detail-area li {
    color: #333333;
    font-size: 14px;
    font-weight: normal;
    line-height: 1.4;
    list-style: circle outside none;
    word-wrap: break-word;
}
#Page-Content .detail-area a {
    color: #3399CC;
    text-decoration: none;
}
#Page-Content .panel-wrapper-half,
#Page-Content  .panel-wrapper-full {
    background:#fff;
    background:-moz-linear-gradient(top,#fff 0,#f4f4f4 100%);
    background:-webkit-gradient(linear,left top,left bottom,color-stop(0%,#fff),color-stop(100%,#f4f4f4));
    background:-webkit-linear-gradient(top,#fff 0,#f4f4f4 100%);
    background:-o-linear-gradient(top,#fff 0,#f4f4f4 100%);
    background:-ms-linear-gradient(top,#fff 0,#f4f4f4 100%);
    background:linear-gradient(top,#fff 0,#f4f4f4 100%);
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff',endColorstr='#f4f4f4',GradientType=0);
    border: 1px solid #D6D6D6;
    margin-left: 17px;
    width: 414px;
    padding: 15px;
    margin-bottom: 20px;
    font-family:arial;
    float:left;
    }
#Page-Content .panel-wrapper-full{width:878px; float:none;}

#Page-Content .panel-wrapper-half h4{
    line-height: 1;
    font-weight: bold;
    word-wrap: break-word;
    margin: 0;
    font-size: 20px;
    color: #7AA300;
    font-family:arial;
    }

#Page-Content .panel-wrapper-full h4{line-height: 1;
    font-weight: bold;
    word-wrap: break-word;
    margin: 0;
    font-size: 20px;
    color: #7AA300;
    font-family:arial;
    }

#Page-Content .panel-wrapper-half p,
#Page-Content 
#Page-Content  .panel-wrapper-full p{
color:#333333;
font-size:13px;
line-height: 1.4;
}
#Page-Content .panel-wrapper-half a.more:link,
#Page-Content  .panel-wrapper-half a.more:active,
#Page-Content  .panel-wrapper-half a.more:visited,
#Page-Content  .panel-wrapper-half a.more:hover,
#Page-Content 
#Page-Content  .panel-wrapper-full a.more:link,
#Page-Content 
#Page-Content  .panel-wrapper-full a.more:active,
#Page-Content 
#Page-Content  .panel-wrapper-full a.more:visited,
#Page-Content 
#Page-Content  .panel-wrapper-full a.more:hover{
    font-size: 14px;
    font-weight: bold;
    color: #3399CC !important;
    text-decoration:none;
    }
#Page-Content .arrow-right {
    border-color: transparent #3399CC;
    border-style: solid;
    border-width: 5px 0 5px 5px;
    display: inline-block;
    height: 0;
    margin-left: 8px;
    width: 0;
}

#Page-Content .panel-wrapper-half .icon{width:90px; height:90px; margin-right:20px; float:left;margin-top:6px;}
#Page-Content     .panel-wrapper-half .detail, 
#Page-Content
#Page-Content   .panel-wrapper-full .detail{float:left; width:300px; }

#Page-Content #Column-0 h1 {
    font-size: 22px !important;
}
#Page-Content #Column-0 .Landing {
    display: inline !important;
}
#Page-Content #lm_f4a1cce4-d058-e211-932e-00155d02861c,
#Page-Content  #lm_575da5ed-3e5e-e211-9768-00155d02861c,
#Page-Content  #lm_341e054b-d35f-e211-9768-00155d02861c,
#Page-Content  #lm_331c1889-cb5f-e211-9768-00155d02861c,
#Page-Content  #lm_260349c3-8f60-e211-9768-00155d02861c,
#Page-Content  #lm_f5a4a2f8-8f60-e211-9768-00155d02861c,
#Page-Content  #lm_cf36639a-e25e-e211-9768-00155d02861c{ overflow:visible !important; height:74px;}
#Page-Content .Module .Module-Holder { clear:none;}
#Page-Content li:hover > ul{
      display:block !important; 
}

#Page-Content .Blog-Sidebar{width:220px;}
#Page-Content .Blog-Content{width:720px;}
#Page-Content .Blog-Post-Content{line-height:24px;}
#Page-Content .RecentPosts li{font-size:12px; line-height:18px;}
#Page-Content .Blog-Post-Comments-Container li{font-size:13px;}
#Page-Content .Blog-Sidebar h3{font-family:Arial;}
#Page-Content li.Archive-Year{font-family:Arial; font-size:11px;}
#Page-Content .Paging-Controls{font-size:12px;}
#Page-Content .Blog-Post-Tags{font-size:12px;}
#Page-Content .Blog-Post-Utility{font-size:12px;}
#Page-Content #Members-Form-Holder .Paging-Controls a.Previous-Page, #Page-Content .Paging-Controls a.Previous-Page:hover{width:68px;}
#Page-Content .Blog-Post-Content{color:#262626 !important;}
#Page-Content .Blog-Post-Comments-Container li{color:#262626;}
#Page-Content .RecentPosts li{font-family:Arial;}
#Page-Content #Members-Form-Holder .Paging-Controls a.Previous-Page, #Page-Content .Paging-Controls a.Previous-Page:hover{width:70px;}
#Page-Content #centeredmenu {
float:right;
margin:0;
padding:0;
font-family:Arial; 
font-size:90%; 
position:relative; margin-top:10px;
}
#Page-Content #centeredmenu ul {
margin:0;
padding:0;
list-style:none;
position:relative;
right:50%;
}
#Page-Content #centeredmenu ul li {
margin:0 0 0 30px; list-style:none;
padding:0;
float:left;
position:relative;
left:50%;
top:1px;
}
#Page-Content #centeredmenu ul li a {
display:block;
margin:0;
padding:.6em .5em .4em;
font-size:16px;
line-height:1em;
text-decoration:none;
color:#D8487D !important;
font-weight:bold;
}
#Page-Content #centeredmenu ul li.active a {
color:#D8487D !important;
}
#Page-Content #centeredmenu ul li a:hover { text-decoration:none !important;
color:#7a7a7a !important;
}
#Page-Content #centeredmenu ul li:hover a,
#Page-Content #centeredmenu ul li.hover a { 
color:#7a7a7a !important;
}
#Page-Content #centeredmenu ul ul {
display:none; 
position:absolute;
top:24px;
left:0;
float:left;
right:auto; 
width:10em; 
z-index:1000;
padding-top:10px;
}
#Page-Content #centeredmenu ul ul li {
left:auto;  
margin:0; 
clear:left;
float:left;
width:100%;
}
#Page-Content #centeredmenu ul ul li a,
#Page-Content #centeredmenu ul li.active li a,
#Page-Content #centeredmenu ul li:hover ul li a,
#Page-Content #centeredmenu ul li.hover ul li a { 
font-size:.8em;
font-weight:bold; 
background:#ffffff;
color:#444;
line-height:1.4em; 
border-bottom:1px dotted #DDDDDD; 
float:left;
width:91%;
}
#Page-Content #centeredmenu ul ul li a:hover,
#Page-Content #centeredmenu ul li.active ul li a:hover,
#Page-Content #centeredmenu ul li:hover ul li a:hover,
#Page-Content #centeredmenu ul li.hover ul li a:hover { 
background:#F8F8F8; 
color:#D8487D !important;
float:left;
}
#Page-Content #centeredmenu ul ul.last {
left:auto; 
right:0; 
}
#Page-Content #centeredmenu ul ul.last li {
float:right;
position:relative;
right:.8em;
}
#Page-Content #centeredmenu ul li:hover ul,
#Page-Content #centeredmenu ul li.hover ul { 
display:block; 
}
#Page-Content #Horizontal-Columns,
#Page-Content #Column-5,
#Page-Content #Column-1{ min-height: 0px !important; }
#Page-Content #Footer{ height:0px !important; }
#Page-Content #Holder .bl{ padding: 0px  !important; }
#Page-Content .Sub-Tabs-Homepage{
background:transparent url(https://static.webjam.com/Images/homepage/09B/bottom-gradient.gif) no-repeat scroll 0 36px;
height:39px;
margin-left:18px;
padding-top:10px;
}
#Page-Content .Sub-Tabs-Homepage a,
#Page-Content  .Sub-Tabs-Homepage a:active{
float: left;
height: 31px;
font-weight:normal;
font:12px Arial, Helvetica, Tahoma;
padding: 0 11px;
}


#Page-Content .Sub-Tabs-Homepage a.Selected-Tab
{
font-weight:bold;
background: url(https://static.webjam.com/Images/homepage/09B/white-arrow.gif) no-repeat 50% 100%;
}
#Page-Content .Sub-Tabs-Homepage a:hover
{
text-decoration:none ! important;
}
#Page-Content .Sub-Tabs-Holder{
margin-left:38px;
padding-top: 2px;
}
#Page-Content .Sub-Tabs-Holder a{
margin-top: 6px;
}
#Page-Content .Sub-Tabs-Homepage button,
#Page-Content  .Sub-Tabs-Homepage button:active{
width: 110px;
font:bold 12px Arial, Helvetica, Tahoma;
float: right;
margin-right: 53px;
border-color:#CCCCCC #AAAAAA #AAAAAA #CCCCCC ! important;
border-style:solid;
border-width:1px;
padding: 4px 0;
font-weight: normal;
}

#Page-Content .Sub-Tabs-Homepage button.Register
{
color: #336699; 
}
#Page-Content .Sub-Tabs-Header{
float: left;
font:bold 26px Arial, Helvetica, Tahoma;

margin-left: 36px;
}
#Page-Content .Pink{
color: #db4b80;
}
#Page-Content .Blue{
color: #35689a;
}
#Page-Content  .pink-color    {
        color: #db4b80 !important;
    }
#Page-Content     .blue-color    {
        color: #336699 !important;
    }
#Page-Content     .green-color    {
        color: #788a41 !important;
    }
#Page-Content     .grey-color    {
        color: #666666 !important;
    }
#Page-Content     .home-separator    {
        color: #d9d9d9 !important;
        font-size: 18px;
        margin: 0 10px;
        float: left;
        width: 1px;
    }
#Page-Content     .community-tab    {
        margin-left: 70px;
    }
#Page-Content #HP-Logo    {
        padding-left: 23px;
        padding-top: 24px;
        float: left;
    }
#Page-Content     .Tabs-Homepage    {
        float: left;
        margin-left: 77px;
        margin-top: 18px;
width: 550px;
_margin-top: 19px

    }
#Page-Content     .Tabs-Homepage a    {
        float: left;
        height: 39px;
        _height: 37px;
        font-weight: normal;
    }
#Page-Content     .Tabs-Homepage a.Selected-Tab    {
        font-weight: bold;
        background: url(https://static.webjam.com/Images/homepage/09B/grey-arrow.gif) no-repeat 50% 100%;
    }
#Page-Content     .Tabs-Homepage a:hover,
#Page-Content  .Top-Tabs    {
        text-decoration: none !important;

    }

   
#Page-Content  .Top-Tabs    {
       
        float: right; 
margin-right: 4px;
    }
#Page-Content         .Top-Tabs span a     {
         font-size: 12px;
    }
#Page-Content     .Top-Tabs .Separator    {
        color: #666 !important;
        font-size: 10px; 
    }
#Page-Content #Column-2 h1.Module-Title {
color: #88911d !important;
font-family:Arial !important;
font-size:18px !important;
font-weight:normal !important;
}